Subject: [Agentx] AgentX list has moved!

From: Randy Presuhn <[email-masked]>
Date: Wed, 15 Jan 2003 17:02:49 -0800 (PST)

Hi -

If you receive this message, you have been successfully
subscribed to the *new* AgentX mailing list, [email-masked].
The old list will soon be deactivated.

I have *not* moved the "posters" file.  (It lists too many
companies where people no longer work.  (That didn't come
out right, but you know what I mean.  :-))  If you routinely
post from addresses other than the one where you received
this message, here's what you should do:

  1) go to https://www1.ietf.org/mailman/listinfo/agentx
  2) follow the subscription process to subscribe the
     "poster" address you'd like to use
  3) after you've replied to the email confirmation,
     return to https://www1.ietf.org/mailman/listinfo/agentx
     and select "edit options" for your posting address
  4) Find the "Disable mail delivery" option, turn it on,
     and then click "Submit My Changes".

I will also send a message to the old list to pick up
any subscribers I might have missed.  I'd appreciate the
cooperation of those who maintain web pages on AgentX and
related technologies in ensuring that those sites refer to
the new mailing list and archive addresses.

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  SJC-1.3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------